# SDPVideoMediaDescription Class Reference

`#include <sdp.h>`

Inheritance diagram for SDPVideoMediaDescription:

List of all members.

## Public Member Functions

| SDPVideoMediaDescription (const OpalTransportAddress &address)
virtual PString | GetSDPMediaType () const

## Constructor & Destructor Documentation

SDPVideoMediaDescription::SDPVideoMediaDescription | ( | const OpalTransportAddress & | address | ) |

## Member Function Documentation

virtual PString SDPVideoMediaDescription::GetSDPMediaType | ( |  | ) | const`[virtual]`

Implements SDPMediaDescription.

The documentation for this class was generated from the following file:

- sdp.h